<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1930-09-23 17:58:00.00 GD 05h36'40.00" W 31d35'00.00" N</id>
<person>
<lastname>Ray Charles</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1930-09-23 17:58:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1930-09-23 17:58:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1930-09-23 11:58:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1930-09-23 11:58:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Albany</city>
<longitude>05h36'40.00" W</longitude>
<latitude> 31d35'00.00" N</latitude>
<timezone>8</timezone>
</birthplace>
<state>Georgia</state>
<country>Etats-Unis</country>
</horoscope>
